/*********************************************************************
 *
 *  </common/css/module/table.css>
 *
*********************************************************************/

/* form-table-a */
div#areaWrapper1 div.form-table-a-1,
div#areaWrapper1 div.form-table-a-2,
div#areaWrapper1 div.form-table-a-3,
div#areaWrapper1 div.form-table-a-4,
div#areaWrapper1 div.form-table-a-5 {
	padding-bottom: 5px;
	padding-top: 8px;
	background: url(../../image/bg_form_table_01.gif) 0 4px repeat-x;
}
div#areaWrapper1 div.form-table-a-1 {
	margin-top: 31px; /* 40px */
}
div#areaWrapper1 div.form-table-a-2 {
	/* 0 */
}
div#areaWrapper1 div.form-table-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.form-table-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.form-table-a-5 {
	margin-top: 11px; /* 20px */
}
body.mozilla div#areaWrapper1 div.form-table-a-1,
body.mozilla div#areaWrapper1 div.form-table-a-2,
body.mozilla div#areaWrapper1 div.form-table-a-3,
body.mozilla div#areaWrapper1 div.form-table-a-4,
body.mozilla div#areaWrapper1 div.form-table-a-5 {
	padding-top: 9px;
	padding-left: 1px;
}
div#areaWrapper1 div.form-table-a-1 table,
div#areaWrapper1 div.form-table-a-2 table,
div#areaWrapper1 div.form-table-a-3 table,
div#areaWrapper1 div.form-table-a-4 table,
div#areaWrapper1 div.form-table-a-5 table {
	width: 100%;
}
div#areaWrapper1 div.form-table-a-1 table tr th,
div#areaWrapper1 div.form-table-a-1 table tr td,
div#areaWrapper1 div.form-table-a-2 table tr th,
div#areaWrapper1 div.form-table-a-2 table tr td,
div#areaWrapper1 div.form-table-a-3 table tr th,
div#areaWrapper1 div.form-table-a-3 table tr td,
div#areaWrapper1 div.form-table-a-4 table tr th,
div#areaWrapper1 div.form-table-a-4 table tr td,
div#areaWrapper1 div.form-table-a-5 table tr th,
div#areaWrapper1 div.form-table-a-5 table tr td {
	background-color: #fff;
	border: 1px solid #cdcdcd;
	padding: 6px 10px 5px;
}
div#areaWrapper1 div.form-table-a-1 table tr th,
div#areaWrapper1 div.form-table-a-2 table tr th,
div#areaWrapper1 div.form-table-a-3 table tr th,
div#areaWrapper1 div.form-table-a-4 table tr th,
div#areaWrapper1 div.form-table-a-5 table tr th {
	background-color: #ece9e0;
	font-weight: bold;
}
div#areaWrapper1 form div.form-table-a-1 table tr th,
div#areaWrapper1 form div.form-table-a-2 table tr th,
div#areaWrapper1 form div.form-table-a-3 table tr th,
div#areaWrapper1 form div.form-table-a-4 table tr th,
div#areaWrapper1 form div.form-table-a-5 table tr th {
	padding-bottom: 11px;
	padding-top: 12px;
}
div#areaWrapper1 form div.form-table-a-1 table tr.header th,
div#areaWrapper1 form div.form-table-a-2 table tr.header th,
div#areaWrapper1 form div.form-table-a-3 table tr.header th,
div#areaWrapper1 form div.form-table-a-4 table tr.header th,
div#areaWrapper1 form div.form-table-a-5 table tr.header th {
	padding-bottom: 5px;
	padding-top: 6px;
}
div#areaWrapper1 div.form-table-a-1 table tr td,
div#areaWrapper1 div.form-table-a-2 table tr td,
div#areaWrapper1 div.form-table-a-3 table tr td,
div#areaWrapper1 div.form-table-a-4 table tr td,
div#areaWrapper1 div.form-table-a-5 table tr td {
	vertical-align: middle;
}
div#areaWrapper1 div.form-table-a-1 table tr.button td,
div#areaWrapper1 div.form-table-a-2 table tr.button td,
div#areaWrapper1 div.form-table-a-3 table tr.button td,
div#areaWrapper1 div.form-table-a-4 table tr.button td,
div#areaWrapper1 div.form-table-a-5 table tr.button td {
	padding-bottom: 10px;
	padding-top: 11px;
}
div#areaWrapper1 div.form-table-a-1 table tr td span.error,
div#areaWrapper1 div.form-table-a-2 table tr td span.error,
div#areaWrapper1 div.form-table-a-3 table tr td span.error,
div#areaWrapper1 div.form-table-a-4 table tr td span.error,
div#areaWrapper1 div.form-table-a-5 table tr td span.error {
	color: #ff4200;
	font-weight: bold;
	line-height: 21px;
	position: relative;
	top: -1px;
}

/* table-a */
div#areaWrapper1 div.table-a-1,
div#areaWrapper1 div.table-a-2,
div#areaWrapper1 div.table-a-3,
div#areaWrapper1 div.table-a-4,
div#areaWrapper1 div.table-a-5 {
	padding-bottom: 9px;
}
div#areaWrapper1 div.table-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.table-a-2 {
	/* 0 */
}
div#areaWrapper1 div.table-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.table-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.table-a-5 {
	margin-top: 6px; /* 30px */
}
body.mozilla div#areaWrapper1 div.table-a-1,
body.mozilla div#areaWrapper1 div.table-a-2,
body.mozilla div#areaWrapper1 div.table-a-3,
body.mozilla div#areaWrapper1 div.table-a-4,
body.mozilla div#areaWrapper1 div.table-a-5 {
	padding-top: 5px;
	padding-left: 1px;
}
div#areaWrapper1 div.table-a-1 table,
div#areaWrapper1 div.table-a-2 table,
div#areaWrapper1 div.table-a-3 table,
div#areaWrapper1 div.table-a-4 table,
div#areaWrapper1 div.table-a-5 table {
	width: 100%;
}
div#areaWrapper1 div.table-a-1 table tr th,
div#areaWrapper1 div.table-a-1 table tr td,
div#areaWrapper1 div.table-a-2 table tr th,
div#areaWrapper1 div.table-a-2 table tr td,
div#areaWrapper1 div.table-a-3 table tr th,
div#areaWrapper1 div.table-a-3 table tr td,
div#areaWrapper1 div.table-a-4 table tr th,
div#areaWrapper1 div.table-a-4 table tr td,
div#areaWrapper1 div.table-a-5 table tr th,
div#areaWrapper1 div.table-a-5 table tr td {
	background-color: #fff;
	border: 1px solid #b7a98d;
	padding: 4px 8px 3px;
	vertical-align: middle;
}
div#areaWrapper1 div.table-a-1 table tr th,
div#areaWrapper1 div.table-a-2 table tr th,
div#areaWrapper1 div.table-a-3 table tr th,
div#areaWrapper1 div.table-a-4 table tr th,
div#areaWrapper1 div.table-a-5 table tr th {
	background-color: #eee9da;
	white-space: nowrap;
}
div#areaWrapper1 div.table-a-1 table tr th.sub,
div#areaWrapper1 div.table-a-2 table tr th.sub,
div#areaWrapper1 div.table-a-3 table tr th.sub,
div#areaWrapper1 div.table-a-4 table tr th.sub,
div#areaWrapper1 div.table-a-5 table tr th.sub {
	padding-left: 20px;
}
div#areaWrapper1 div.table-a-1 table thead tr th,
div#areaWrapper1 div.table-a-2 table thead tr th,
div#areaWrapper1 div.table-a-3 table thead tr th,
div#areaWrapper1 div.table-a-4 table thead tr th,
div#areaWrapper1 div.table-a-5 table thead tr th {
	background-color: #dad8bd;
	color: #763d0b;
	text-align: center;
}
div#areaWrapper1 div.table-a-1 table tr.header th,
div#areaWrapper1 div.table-a-2 table tr.header th,
div#areaWrapper1 div.table-a-3 table tr.header th,
div#areaWrapper1 div.table-a-4 table tr.header th,
div#areaWrapper1 div.table-a-5 table tr.header th {
	background-color: #eae1b0;
	font-size: 115%;
	font-weight: bold;
	line-height: 160%;
}
div#areaWrapper1 div.table-a-1 table tr td.button,
div#areaWrapper1 div.table-a-2 table tr td.button,
div#areaWrapper1 div.table-a-3 table tr td.button,
div#areaWrapper1 div.table-a-4 table tr td.button,
div#areaWrapper1 div.table-a-5 table tr td.button {
	font-size: 0;
	line-height: 0;
	padding: 3px;
}
div#areaWrapper1 div.table-a-1 table tr td table.layout,
div#areaWrapper1 div.table-a-2 table tr td table.layout,
div#areaWrapper1 div.table-a-3 table tr td table.layout,
div#areaWrapper1 div.table-a-4 table tr td table.layout,
div#areaWrapper1 div.table-a-5 table tr td table.layout {
	width: auto;
}
div#areaWrapper1 div.table-a-1 table tr td table.layout tr th,
div#areaWrapper1 div.table-a-1 table tr td table.layout tr td,
div#areaWrapper1 div.table-a-2 table tr td table.layout tr th,
div#areaWrapper1 div.table-a-2 table tr td table.layout tr td,
div#areaWrapper1 div.table-a-3 table tr td table.layout tr th,
div#areaWrapper1 div.table-a-3 table tr td table.layout tr td,
div#areaWrapper1 div.table-a-4 table tr td table.layout tr th,
div#areaWrapper1 div.table-a-4 table tr td table.layout tr td,
div#areaWrapper1 div.table-a-5 table tr td table.layout tr th,
div#areaWrapper1 div.table-a-5 table tr td table.layout tr td {
	border: 0;
	padding: 0;
}

/* table-b */
div#areaWrapper1 div.table-b-1,
div#areaWrapper1 div.table-b-2,
div#areaWrapper1 div.table-b-3,
div#areaWrapper1 div.table-b-4,
div#areaWrapper1 div.table-b-5 {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.table-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.table-b-2 {
	/* 0 */
}
div#areaWrapper1 div.table-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.table-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.table-b-5 {
	margin-top: 6px; /* 30px */
}
body.mozilla div#areaWrapper1 div.table-b-1,
body.mozilla div#areaWrapper1 div.table-b-2,
body.mozilla div#areaWrapper1 div.table-b-3,
body.mozilla div#areaWrapper1 div.table-b-4,
body.mozilla div#areaWrapper1 div.table-b-5 {
	padding-top: 5px;
	padding-left: 1px;
}
div#areaWrapper1 div.table-b-1 table,
div#areaWrapper1 div.table-b-2 table,
div#areaWrapper1 div.table-b-3 table,
div#areaWrapper1 div.table-b-4 table,
div#areaWrapper1 div.table-b-5 table {
	width: 100%;
}
div#areaWrapper1 div.table-b-1 table tr th,
div#areaWrapper1 div.table-b-1 table tr td,
div#areaWrapper1 div.table-b-2 table tr th,
div#areaWrapper1 div.table-b-2 table tr td,
div#areaWrapper1 div.table-b-3 table tr th,
div#areaWrapper1 div.table-b-3 table tr td,
div#areaWrapper1 div.table-b-4 table tr th,
div#areaWrapper1 div.table-b-4 table tr td,
div#areaWrapper1 div.table-b-5 table tr th,
div#areaWrapper1 div.table-b-5 table tr td {
	background-color: #fff;
	border: 1px solid #e6e1d9;
	padding: 4px 8px 3px;
}
div#areaWrapper1 div.table-b-1 table tr th,
div#areaWrapper1 div.table-b-2 table tr th,
div#areaWrapper1 div.table-b-3 table tr th,
div#areaWrapper1 div.table-b-4 table tr th,
div#areaWrapper1 div.table-b-5 table tr th {
	background-color: #ffc693;
	text-align: center;
}
div#areaWrapper1 div.table-b-1 table tr th.empty-cell,
div#areaWrapper1 div.table-b-1 table tr td.empty-cell,
div#areaWrapper1 div.table-b-2 table tr th.empty-cell,
div#areaWrapper1 div.table-b-2 table tr td.empty-cell,
div#areaWrapper1 div.table-b-3 table tr th.empty-cell,
div#areaWrapper1 div.table-b-3 table tr td.empty-cell,
div#areaWrapper1 div.table-b-4 table tr th.empty-cell,
div#areaWrapper1 div.table-b-4 table tr td.empty-cell,
div#areaWrapper1 div.table-b-5 table tr th.empty-cell,
div#areaWrapper1 div.table-b-5 table tr td.empty-cell {
	border:none;
	background:none;
}
div#areaWrapper1 div.table-b-1 table tr.sub-header th,
div#areaWrapper1 div.table-b-2 table tr.sub-header th,
div#areaWrapper1 div.table-b-3 table tr.sub-header th,
div#areaWrapper1 div.table-b-4 table tr.sub-header th,
div#areaWrapper1 div.table-b-5 table tr.sub-header th {
	background-color: #ffefd6;
}
div#areaWrapper1 div.table-b-1 table tr.odd td,
div#areaWrapper1 div.table-b-2 table tr.odd td,
div#areaWrapper1 div.table-b-3 table tr.odd td,
div#areaWrapper1 div.table-b-4 table tr.odd td,
div#areaWrapper1 div.table-b-5 table tr.odd td {
	background-color: #ffefd6;
}
div#areaWrapper1 div.table-b-1 table tr.even td,
div#areaWrapper1 div.table-b-2 table tr.even td,
div#areaWrapper1 div.table-b-3 table tr.even td,
div#areaWrapper1 div.table-b-4 table tr.even td,
div#areaWrapper1 div.table-b-5 table tr.even td {
	background-color: #fffbf3;
}
div#areaWrapper1 div.table-b-1 table tr td.icon,
div#areaWrapper1 div.table-b-2 table tr td.icon,
div#areaWrapper1 div.table-b-3 table tr td.icon,
div#areaWrapper1 div.table-b-4 table tr td.icon,
div#areaWrapper1 div.table-b-5 table tr td.icon {
	border-right: 0;
	font-size: 0;
	line-height: 0;
}
div#areaWrapper1 div.table-b-1 table tr td.lineup,
div#areaWrapper1 div.table-b-2 table tr td.lineup,
div#areaWrapper1 div.table-b-3 table tr td.lineup,
div#areaWrapper1 div.table-b-4 table tr td.lineup,
div#areaWrapper1 div.table-b-5 table tr td.lineup {
	border-left: 0;
}




















/* news-table-a */
div#areaWrapper1 div.news-table-a-1 {
	margin-top: 11px;
	width: 100%;
}
div#areaWrapper1 div.news-table-a-1 tr {
	background: url(../../image/bg_news_table_03.gif) repeat-x left bottom;
}
div#areaWrapper1 div.news-table-a-1 tr td {
	padding:0 10px 32px 15px;
}
div#areaWrapper1 div.news-table-a-1 tr td.news-th {
	padding:0 15px 32px 0;
	background: url(../../image/bg_news_table_02.gif) no-repeat left bottom;
}
div#areaWrapper1 div.news-table-a-1 tr td.news-th .number {
	margin-top:5px;
	border:1px solid #bababa;
	color:#777;
	display:block;
	text-align:center;
}
div#areaWrapper1 div.news-table-a-1 tr td.news-td {}
div#areaWrapper1 div.news-table-a-1 tr td.news-spare {
	padding:0 0 32px 0;
}
div#areaWrapper1 div.news-table-a-1 tr td.news-spare img.thumb {
	width: 74px;
}

/* 旧ページの記述 -----
div#areaWrapper1 div.news-table-a-1 {
	background: url(../../image/bg_news_table_01.gif) 0 100% repeat-x;
	margin-top: 11px;
	padding-bottom: 21px;
}
div#areaWrapper1 div.news-table-a-1 table {
	width: 100%;
}
div#areaWrapper1 div.news-table-a-1 table tr.separator {
	background: url(../../image/bg_news_table_01.gif) 0 15px repeat-x;
	height: 32px;
}
div#areaWrapper1 div.news-table-a-1 table tr th {
	border-right: 1px solid #c3c3c3;
	padding-right: 15px;
	white-space: nowrap;
	width: 1%;
}
div#areaWrapper1 div.news-table-a-1 table tr th span.number {
	border: 1px solid #bababa;
	color: #777;
	display: block;
	text-align: center;
	margin-top: 5px;
}
div#areaWrapper1 div.news-table-a-1 table tr td.link {
	padding-left: 15px;
	padding-right: 15px;
}
div#areaWrapper1 div.news-table-a-1 table tr td.link dl dt {
	font-weight: normal;
	margin-bottom: 0;
}
div#areaWrapper1 div.news-table-a-1 table tr td.link dl dt a {
	font-weight: bold;
}
div#areaWrapper1 div.news-table-a-1 table tr td.link dl dd {
	color: #6d6d6d;
	font-size: 80%;
	line-height: 1.46em;
	margin-top: 6px;
}
div#areaWrapper1 div.news-table-a-1 table tr td.image {
	width: 74px;
	vertical-align: middle;
}
*/